vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|02 Nov 2005 15:31:00 -0000
vti_extenderversion:SR|5.0.2.4330
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|azure.htm
vti_author:SR|PC\\user
vti_modifiedby:SR|PC\\user
vti_timecreated:TR|02 Nov 2005 14:41:02 -0000
vti_lineageid:SR|{945D09A2-622A-436C-89BD-7DDF738E9F4D}
vti_cacheddtm:TX|02 Nov 2005 15:31:00 -0000
vti_filesize:IR|259
